
html, body, table, td {
						width : 100%;
						height : 100%;
						margin:0;
						padding:0;
						}


body	{
			background-image:url('images/background.html');
			/*background:#000;*/
			font:normal normal normal 90% arial, helvetica, verdana, sans-serif;
			color:#4b4b4b;
			width:100%;
			margin:0;
			padding:0;
		}
		
#main	{
	margin : auto;
	padding : 0;
	width : 800px;
	height : auto;
	
	}
	
	
#space	{
			width:100%;
			height:20px;
			}

#contain	{

	width : 800px;
	height : auto;
	border:10px solid #808080;
	background-color:#fff;
	}

/*.tarifs-limo a	{
					color:#A8CFCF;
					}
					
.tarifs-limo a:hover	{
					color:#4b4b4b;
					}
*/
/*-----------menu-----------*/

#menu_base	{
			width:100%;
			height:35px;
			}




/*---------------------------*/

#bannere	{
				width:800px;
				height:100px;
				}

#logo	{
			float:left;
			width:450px;
			height:110px;
			
			}
			
			
#animation	{
				width:800px;
				height:205px;
				
				}
				
/*----------------- accueil------------*/

#texte_index	{
				width:420px;
				height:400px;
				margin-left:10px;
				margin-top:10px;
				float:left;
				text-align:justify;
				}
				
#texte_index a	{
				color:#242424;
				}
				
#texte_index a:hover	{
				text-decoration:none;
				color:#4b4b4b;
				}
				
				
.brand	{
			font-size:130%;
			font-weight:bold;
			color:#242424;
			}
			
.sign	{
			font-size:90%;
			margin-left:280px;
			color:#242424;
			font-weight:bold;
			}
			
.bold	{
			color:#242424;
			font-weight:bold;
			
			}

			
			
#right_index	{
				width:330px;
				height:420px;
				margin-left:460px;
				margin-top:20px;
				}
/*----------footer--------------*/
			
#footer	{
			font-size:80%;
			color:#808080;
			height:30px;
			width:800px;
			text-align:center;
			}
			
			
#footer a	{
			text-decoration:none;
			color:#808080;
			
			}			
			
#footer a:hover	{
			text-decoration:none;
			color:#c0c0c0;
			
			}				
			
					
/*---------------------services----------------*/

#slider {
    width: 800px; /* important to be same as image width */
    height: 240px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider img {
    border:0;
    }

#sliderContent {
    width: 800px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin: 0;
}

#slider ul {
   padding:0;
	margin: 0;
}

.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 774px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}
			
			
			
/*#anim_services	{
					width:800px;
					height:400px;
					
					}*/
			
/*#text_service	{
					width:800px;
					height:410px;
					}
					
#text_service h4	{
					text-align:center;
					margin:0;
					padding:0;
					}
					
#text_service img	{
					border:0;
					}
			
#text_service a	{
					text-decoration:none;
					color:#4b4b4b;
					}
					
#text_service a:hover	{
					color:#c0c0c0
					}
			
#left_service	{
					width:265px;
					height:370px;
					border-right:1px dashed #4b4b4b;
					float:left;
					margin-top:10px;
					}
					
#text_service p	{
					width:255px;
					height:370px;
					margin-left:5px;
					text-align:justify;
					}
					

#center_service	{
					width:265px;
					height:370px;
					border-right:1px dashed #4b4b4b;
					float:left;
					margin-top:10px;
					}			
			
			
#right_service	{
					width:265px;
					height:370px;
					margin-top:10px;
					float:left;
					}			
			*/
			
			
#text_service	{
					width:800px;
					height:770px;
					margin-top:10px;
					}
					
#text_service_contain	{
					text-align:justify;
					width:780px;
					margin-left:10px;
					}
					
#text_service a	{
					text-decoration:none;
					color:#4b4b4b;
					}
					
#text_service a:hover	{
					color:#c0c0c0
					}


/*------------------- contact --------------*/			
			
#contact	{
					width:798px;
					height:400px;
					border:1px solid #fff;
					}		
					
			
			
			
#contact img	{
					border:0;
					}
			
#contact a	{
					text-decoration:none;
					color:#4b4b4b;
					}
					
#contact a:hover	{
					color:#c0c0c0
					}			
			
			
#texte_contact	{
					float:left;
					width:300px;
					height:370px;
					margin-left:10px;
					margin-top:10px;
					padding:0;
					}
					
.flower	{
					margin-left:20px;
					margin-top:30px;
					}
			
#formulaire	{
				margin-left:350px;
				margin-top:45px;
				width:400px;
				height:280px;
				color:#4b4b4b;
				
				
}
				

.colonne_gauche{
		width:15%;
		text-align:left;
		float:left;
		}

.submit	{
			margin-left:95px;
			}
			
.submit input[type=submit] {	background-color:#fff;
								border:1px solid #4b4b4b;
								color:#4b4b4b;
								}
								
.colorinput
			{
				background-color: #fff;
				border:1px solid #4b4b4b;
				color: #4b4b4b;
				}
				
.form	{
			margin-left:0px;
			margin-top:0px;
			
			}
	
	
#contactright	{
				width:237px;
				height:327px;
				margin-top:80px;
				margin-left:820px;
				}
				
			
			
			
/*----------------- mention--------------------*/

#texte_mention	{
					width:500px;
					height:auto;
					background-color:#fff;
					
					}
			
			
#texte_mention p	{
					margin-left:10px;
					}
						
			
/*---------------- tarifs------------------*/

.texte_tarifs	{
					margin-left:10px;
					}
			
			
.texte_tarifs a	{
					text-decoration:none;
					color:#599F9F;
					}
				
.texte_tarifs a:hover	{
				text-decoration:none;
				color:#4b4b4b;
				}			
			
			
/*---------- tarif limo-----------*/

#text_limousine	{
					width:800px;
					height:700px;
					margin-top:10px;
					}
					
					
#text_limousine a	{
					text-decoration:none;
					color:#4b4b4b;
					}
					
#text_limousine a:hover	{
					color:#c0c0c0
					}

#texte_limo	{
					width:520px;
					height:auto;
					background-color:#fff;
					
					}
			
			
#texte_limo p	{
					margin-left:10px;
					}
						
			
			
			
			
			
			
						
			
			